Thursday, 27 October 2011

Upgrade to Framework 4.0

Stadium is currently running on .NET Framework 3.5. We will be upgrading to Framework 4.0 soon.  Some further information regarding this:
  • Why the upgrade?
    .Net Framework 4.0 has a lot of new features and improvements which we will be able to use to improve Stadium. All new framework features are documented at:
    http://msdn.microsoft.com/en-us/library/dd409230(VS.100).aspx

  • Will existing Stadium applications require any changes to work on the new version of the framework?
    Stadium application files i.e. sap files will require no changes. It will work as is on the new version of the framework.

  • What are the system requirements for Framework 4.0?System requirements, download and instructions can be found at:
    http://www.microsoft.com/download/en/details.aspx?id=17718
Any other questions?